SECURITY ADVISORIES

Mitel Product Security Advisories are published for moderate and high-risk security issues. Each advisory provides information on the status of investigation and provides additional information on products confirmed to be affected and recommended action to be taken by customers. Advisories are posted in reverse chronological order.

For Unify product portfolio customers looking for security advisory information about their applications, product security vulnerabilities are published at unify.com/en/support/security-advisories.

This information is provided on an "as is" basis and does not grant or imply any guarantees or warranties, including the warranties of merchantability or fitness for a particular use. Mitel does not guarantee that any of the information is accurate or up to date. By using the information, you acknowledge and agree that your use of the information, or the documents or materials linked to this information, is at your own risk. In addition, Mitel’s provision of this information shall not and does not affect the terms or conditions of any agreement with Mitel. Mitel reserves the right to change or update this information without notice at any time.

Click here for a more comprehensive details on Mitel’s Product Security Policy ›


STAY ONE STEP AHEAD

GET NOTIFICATIONS OF THE LATEST SECURITY ADVISORIES SENT RIGHT TO YOUR INBOX EVERY WEEK!

Description Advisory ID CVE# Severity Publish Date Last Updated
Unify OpenScape 4000 Assistant and Unify OpenScape 4000 Manager Command Injection Vulnerability OBSO-2407-03 critical 2024-07-17 2024-07-17
Unify OpenScape 4000 and Unify OpenScape 4000 Manager Command Injection Vulnerability in the Platform Webservice OBSO-2407-02 critical 2024-07-17 2024-07-17
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Command Injection 24-0020 medium 2024-07-17 2024-07-17
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Command Injection in the Boot Process 24-0019 high 2024-07-17 2024-07-17
PHP CGI Module Argument Injection Vulnerability OBSO-2407-01 CVE-2024-4577 critical 2024-07-10 2024-07-10
PHP Argument Injection Vulnerability Affecting Mitel Products 24-0018 CVE-2024-4577 critical 2024-07-10 2024-07-10
MiVoice MX-ONE Authentication Bypass Vulnerability 24-0017 CVE-2024-36446 high 2024-05-29 2024-05-31
MiCollab Privilege Escalation Vulnerability 24-0016 CVE-2024-35315 high 2024-05-23 2024-06-05
MiCollab Argument Injection Vulnerability 24-0015 CVE-2024-35314 high 2024-05-23 2024-06-05
MiCollab SQL Injection Vulnerability 24-0014 CVE-2024-35286 critical 2024-05-23 2024-05-23
MiCollab Command Injection Vulnerability 24-0013 CVE-2024-35285 critical 2024-05-23 2024-05-23
Unify OpenScape UC Application Exposure of Sensitive Information Vulnerability OBSO-2405-01 - medium 2024-05-06 2024-05-06
MiContact Center Business Reflected Cross Site Scripting Vulnerability 24-0012 CVE-2024-35284 high 2024-04-24 2024-05-23
MiContact Center Business Stored Cross Site Scripting Vulnerability 24-0011 CVE-2024-35283 critical 2024-04-24 2024-05-23
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Information Disclosure Vulnerability 24-0010 CVE-2024-31967 medium 2024-04-17 2024-04-17
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Argument Injection Vulnerability 24-0009 CVE-2024-31966 medium 2024-04-17 2024-04-25
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Path Traversal Vulnerability 24-0008 CVE-2024-31965 medium 2024-04-17 2024-04-17
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Authentication Bypass Vulnerability 24-0007 CVE-2024-31964 medium 2024-04-17 2024-04-17
Mitel 6800 Series, 6900 Series and 6900w Series SIP Phones, including 6970 Conference Unit Buffer Overflow Vulnerability 24-0006 CVE-2024-31963 medium 2024-04-17 2024-04-25
MiCollab Stored Cross-Site Scripting (XSS) Vulnerability 24-0005 CVE-2024-30159, CVE-2024-30160 high 2024-04-10 2024-04-10
Ready to talk to sales? Contact us.